Skip to main content
`Ctrl`+`K`

# pandas.core.groupby.SeriesGroupBy.is_monotonic_increasing

property SeriesGroupBy.is_monotonic_increasing

  Return whether each group’s values are monotonically increasing.

  Returns:
    Series

  Examples

      >>> s = pd.Series([2, 1, 3, 4], index=['Falcon', 'Falcon', 'Parrot', 'Parrot'])
      >>> s.groupby(level=0).is_monotonic_increasing
      Falcon    False
      Parrot     True
      dtype: bool